PRODUCT STUDIO
Produktbilder1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3120 xStack
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsteknik
Kabelansluten
Maximal dataöverföringshastighet
10G stöd
Nej
Nätverksgränssnitt
Gigabit Ethernet
Överföringshastighet Mbps
1000 Mbit/s
Överföringshastighet (Mb/s)
1000 Mbit/s
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Ethernet-gränssnittstyp
Gigabit Ethernet
Ethernet LAN-anslutning
Ja
Ethernet LAN dataöverföringshastighet
10,100,1000 Mbit/s
Power over Ethernet Poe stöd
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbps
Wi-Fi
Nej
Wi-Fi-standarder
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Kommunikations-LED-indikatorer
Ja
Kabelteknologi
10/100/1000Base-T(X)
Avancerad kabelhantering
Ja
Strömanslutning
Antal SFP/SFP+-portar
4
Antal SFP-SFP-portar
4
Ingångsfrekvens
50 - 60 Hz
MTBF-intervall
223006, 071 Timmar
Fysisk säkerhet
NetBIOS, NetBEUI, ARP, BPDU
Säkerhet
CB, cUL, LVD
Säkerhetsalgoritm stöds
802.1x RADIUS, EAP
Följsamhetsförklaringar
Vikt
Mått Gxdxy
Hylla installation
Ja
Webbaserad hantering
Ja
Produktfärg
Flashminne
Lagringstemperaturområde Celsius
Ljudnivå
48,6 dB
Anslutnings-LED
Y
Ström-LED
Ja
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Routningstransitkapacitet
Routing-/omkopplingskapacitet
136 Gbit/s
Antal SFP-modulplatser
MAC-adressfiltrering
Ja
Paketcache
Varumärke
D-Link
Kategori
Nätverkswitchar
Produktnamn
DGS-3120 xStack
GTIN EAN UPC
0790069343810,
Kategori
Nätverkswitchar
Varumärke
D-Link
Produktnamn
DGS-3120 xStack
Produktserie
Sålda marknader
CL, ES, MX, US
Datum tillagt till systemet
2012-01-01
Produktionsdatum
Produktkod
DGS-3120-48PC-SI
Värmeavledning
3310,428 BTU/s
Staplingsbar
Ja
Konsolindata
RJ-45
MIB-stöd
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Verifieringsmetod
EAP
VLAN-stöd
Ja
Hanteringsprotokoll
SNMP, NLB
®